

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
21 Jan 2008 13:44:07 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.184])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0L5i4jr035287	for <[email-masked]>;
Mon, 21 Jan 2008 13:44:05 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so1608873rvf.37 for
<[email-masked]>; Sun, 20 Jan 2008 21:44:04 -0800 (PST)
Received: by 10.142.107.1 with SMTP id f1mr2966421wfc.26.1200894244515; Sun,
20 Jan 2008 21:44:04 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs228966wfi; Sun,
20 Jan 2008 21:44:04 -0800 (PST)
Received: by 10.100.112.6 with SMTP id k6mr13829876anc.110.1200894243906; Sun,
20 Jan 2008 21:44:03 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id h7si455232roe.17.2008.01.20.21.44.01; Sun,
20 Jan 2008 21:44:03 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0KDweWW021329; Sun,
20 Jan 2008 23:43:16 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14475467 for [email-masked]; Sun,
20 Jan 2008 23:43:16 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0L5hGqe002020 for
<[email-masked]>; Sun, 20 Jan 2008 23:43:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0L5h9GR010312 for
<[email-masked]>; Sun, 20 Jan 2008 23:43:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0L5h9Cv029336 for
<[email-masked]>; Sun, 20 Jan 2008 23:43:09 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0L5h825029308 for [email-masked]; Sun, 20 Jan 2008 23:43:08 -0600
Date: Sun, 20 Jan 2008 23:43:08 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801200107
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __FRAUD_419_LOC 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 210600
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS/210600Z-220600ZJAN2008//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 12.4N
122.3E, IS NOW LOCATED NEAR 11.0N 121.5E, APPROXIMATELY 220 NM
SOUTH OF MANILA, PHILIPPINES. RECENT ENHANCED INFRARED
IMAGERY INDICATES WEAK CYCLONIC TURNING IN THE LOW LEVELS WITH
A MORE EVIDENT CIRCULATION IN THE MID LEVEL CLOUDS. THE UPPER
LEVEL ENVIRONMENT IS LIMITING FURTHER DEVELOPMENT WITH MODERATE
VERTICAL WIND SHEAR VALUES. MAXIMUM SUSTAINED SURFACE WINDS
ARE ESTIMATED AT 12 TO 18 KNOTS. MINIMUM SEA LEVEL PRESSURE IS
ESTIMATED TO BE NEAR 1006 MB. THE POTENTIAL FOR THE DEVELOPMENT
OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS
REMAINS POOR.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) AN AREA OF CONVECTION HAS PERSISTED NEAR 15.0S 168.0W,
APPROXIMATELY 165 NM EAST-SOUTHEAST OF PAGO PAGO. ANIMATED MULTI-
SPECTRAL SATELLITE IMAGERY REVEALS A BROAD AREA OF CYCLONIC TURNING,
WITH SEVERAL EMBEDDED, WEAK CIRCULATION CENTERS. A 210135Z TRMM PASS
SHOWS MULTIPLE FORMATIVE BANDS OF CONVECTION WRAPPING INTO THE BROAD
AREA OF TURNING. UPPER LEVEL ANALYSIS REVEALS LOW VERTICAL WIND SHEAR
AND GOOD VERTICAL DIVERGENCE ALOFT. DUE TO THE IMPROVING LOW LEVEL
ORGANIZATION AND FAVORABLE UPPER LEVEL ENVIRONMENT, THE POTENTIAL
FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE
NEXT 24 HOURS IS POOR.
(2) NO OTHER SUSPECT AREAS.
FORECAST TEAM: CHARLIE//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.